
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');

:root {--accent:#3d2d2f;
--cream:#F2EBE7;
--text:#4a3f3f;
            
--text-dark:#363636;
--text-light:#65758B;
--secondary-dark:#443536;
--text-white:#ffffff;
}

		
* {margin:0; padding:0; box-sizing:border-box;}
html {scroll-behavior:smooth;}
body {font-family: "Poppins", sans-serif; background-color: var(--cream); color: var(--text-dark);font-size:15px; font-weight:400; line-height:1.7;}
.font-poppins {font-family: "Poppins", sans-serif;}
 
a {text-decoration:none !important; color:#484848;} a:hover{color:#000;}
p{margin-bottom:25px;} a img:hover{opacity:0.8;}
 
/******* Helpers ********************************************************************/
hr{background-color:#fff !important; margin:20px 0px; opacity:.2;}

/***************************/
.btn{moz-transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in;text-decoration:none !important; font-weight:600; font-size:14px; padding:13px 25px; font-family: "Poppins", sans-serif; border-radius:5px; text-transform:uppercase; text-shadow:none;line-height:1.1; transition: all 0.3s ease; letter-spacing:.05em;}
.btn:focus{box-shadow:none; transition: none !important;}  .btn-sm{padding:10px 20px;} .btn-lg{font-size:18px;}
 
.btn-dark{border-color:var(--secondary-dark) !important; color:#fff;  background-color: var(--secondary-dark);}
.btn-primary{border-color:#06327A !important; color:#fff; background-color:#06327A !important;}
.btn-dark:hover,.btn-dark.focus,.btn-light:hover,.btn-light.focus{border-color:#012c48 !important; color:#fff; background-color:#012c48 !important;transform: translateY(-2px);}

/*****************************/
.bg-dark {background-color:#443536 !important;}
.bg-warning{background-color: var(--secondary-orange) !important;}
.bg-light{background-color: var(--cream) !important;}

.text-dark{color: var(--text-dark)!important;}
.text-warning{color: var(--secondary-orange)!important;}
.text-secondary{color: var(--text-light)!important;}
.text-info{color:#065A92 !important;}
 
.lh-1{line-height:1;} .lh-08{line-height:.8;}

.fs-24{font-size:24px !important;} 
.fs-17{font-size:17px !important;}
.fs-70{font-size:70px !important;}
 
/*****************************/
h1, .h1, h2, .h2, h3, .h3,h4, .h4, h5, .h5 {font-weight:400; font-family: "Poppins", sans-serif;}
h1, .h1 {font-size:40px; line-height:1.1;font-weight:600;}
h2, .h2 {font-size:32px;}
h3, .h3 {font-size:30px;}
h4, .h4 {font-size:19px;}
h5, .h5 {font-size:16px;}

/*******************************************************************/
input.form-control,input.form-control:focus,textarea.form-control,textarea.form-select {font-size:14px; font-weight:400; box-shadow:none; min-height:60px;}
textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus,textarea.form-select:focus {box-shadow:none; outline:none;}
textarea.form-control:not([rows]) {height:170px;}
.form-control::-moz-placeholder,.form-select::-moz-placeholder {color:#585858; opacity:1;}

/**************************************************************/
.MainBanner .carousel-caption {z-index:99;display:flex;justify-content:center;align-items:center;margin:auto;left:0; top:0; bottom:0;right:0;padding:0px;} 

/************************************************************** 
.carousel-control-next, .carousel-control-prev {width:10%; z-index:99;} 
.MainBanner .carousel-indicators {z-index:999; bottom:10px;}
.MainBanner .carousel-indicators li {background-color:#a8a4a2; opacity:1;border-radius:50%; width:12px; height:12px;} 
.MainBanner .carousel-indicators .active {background-color:#fff !important;width:12px; height:12px;}

/****************************************************************
.Borderhd {line-height: 0.5;text-align: center;}
.Borderhd span {display: inline-block;position: relative;  }
.Borderhd span:before,.Borderhd span:after {content: "";position: absolute; border-bottom-color:#b8b8b8 !important; border-bottom:double; border-width:4px; top:8px;width:50%;}
.Borderhd span:before {right: 100%;margin-right:45px;}
.Borderhd span:after {left: 100%;margin-left:45px;}

/***********************************************************************
ul.orange {padding:0 0 0 35px; margin:0px;}
ul.orange li {color:#3c3c3c; list-style: none; position:relative;}
ul.orange li::before {color:#d81e05; content:"\2022"; font-size:3em; position:absolute; top:0px; left:-38px;}

/********** Back To Top Button ***************************************************************************************************/
#ScrollToTop {display:none; position:fixed; bottom:20px;right:30px;z-index:99;border:none;outline:none; background-color:#636363;color:white;cursor:pointer;padding:0px;border-radius:10px;font-size:25px;border-radius:50%;width:50px;height:50px;line-height:50px;}#ScrollToTop:hover {background-color:#636363;}

.social-icons li a{background-color:#fff;color:#000 !important;font-size:14px; width:26px;height:26px;line-height:26px;text-align:center;border-radius:3px;display:inline-block;}
.social-icons li a:hover{background-color:#000; color:#fff !important;} .social-icons .list-inline-item:not(:last-child) {margin-right:4px;}

.wow {visibility:hidden;}

.List {padding:0; margin:0 0 15px 0; list-style-type:none;}
.List li{background:url(../images/check.png) no-repeat 0.1em 0.43em; padding:3px 0 3px 30px; margin:0px;}
  


